Skip to main content
PATCH
Patch symbol time control

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string<uuid>
required

Trading account ID

symbol
string
required

Symbol

Body

application/json

Fields to change, and fields to remove

clear
enum<string>[]

Fields of a time control a PATCH may remove.

Available options:
trading_start,
trading_end,
stale_order_millis
stale_order_millis
integer<int64> | null
trading_end
string | null
trading_start
string | null

Response

Symbol time control patched

account_id
string<uuid>
required
created_at
string<date-time>
required
organization_id
string<uuid>
required
symbol
string
required
updated_at
string<date-time>
required
version
integer<int64>
required
stale_order_millis
integer<int64> | null
trading_end
string | null
trading_start
string | null